<?php
include(dirname(__file__)."/../includes.php");

function group_member_manager($fields="*",$gid=''){
	global $tablePreStr;
	$fields=filt_fields($fields);
	$gid=intval($gid);
	$t_group_member=$tablePreStr."group_members";
	$plugin_rs=array();
	$dbo=new dbex;
  dbplugin('r');
  $sql=" select $fields from $t_group_member where group_id=$gid and role<=1 ";
	$plugin_rs=$dbo->getRs($sql);
	return $plugin_rs;
}
?>